body,div,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,iframe,input,textarea,select,label,article,aside,footer,header,menu,nav,section,time,audio,video {  margin:0;  padding:0}
article,aside,footer,header,hgroup,nav,section,audio,canvas,video,img {  display:block}
textarea {resize:none}
iframe,img {border:0}
ul,ol,menu,li {list-style:none; margin:0; padding: 0;}
menu,li,p { margin:0; padding: 0;}
input,select,textarea {outline:0; }
a {text-decoration:none; color: #333}
a:focus,input:focus{color: #555}
a,a:hover {text-decoration:none}
a:hover{color:#333}
body{color: #333; background: #c91611; width: 10rem; margin:0 auto; padding-bottom:.2rem;}
input::-webkit-input-placeholder,input:-moz-placeholder,input::-moz-placeholder,input:-ms-input-placeholder{color: #666;
} 
.clear:after{content:'\0020';display:block;height:0;clear:both;}
.clear{*zoom: 1;}
html,body{
 font-family:"\5FAE\8F6F\96C5\9ED1","PingHei","PingFang SC","Helvetica Neue","Helvetica","STHeitiSC-Light","Arial",sans-serif;
}

.box1{
    width: 10rem;
    margin: 0 auto;
    
}
.box1 img{
	width: 100%;
	margin-top: -2px;
}
.col_bg_box{
    background: #f7f7f7;
    padding:0.4rem 0.266667rem;
    margin-bottom: .4rem
}
.col_bg_box h2{
    font-size: 0.533333rem;
    color: #333;
    padding-bottom: 0.4rem
}
.col_bg_box p{
    color: #545353;
    font-size: 0.4rem;
    line-height: 0.64rem;
    padding-bottom: .4rem
}
.col_bg_box img{
    margin: 0rem 0 0.4rem;
}
.comtent_box{
    padding:.4rem 0;
}
.comtent_box p{
    color: #fff;
    font-size: 0.4rem;
    line-height: 0.64rem;
    padding-bottom: .4rem
}
.end_box{
    text-align: center;
    color: #6d6b6b;
    font-size: 0.32rem;
    padding:.4rem 0;
    border-top: 2px solid #fff
}
.wx_box{
    width: 10.0rem;
    position: fixed;
    left:0;
    bottom: 0rem;
    z-index: 100;
    background: #fff;
    display: none;
    padding-bottom: .4rem
}
.wx_box img{
    width: 100%;

}
.wx_box span{
    display: block;
    width: 8.4rem;
    margin:0 auto;
}
.wx_box span img{
    width: 100%
}
.felxbox{
    position: fixed;
    bottom: .6rem;
    width: 9.44rem;
    left:0.25rem;
    
}
.felxbox img{
    width: 100%
}




@-webkit-keyframes imglr {
    0% {
        margin-bottom: -3%;
    }

    50% {
        margin-top: 3%;
    }

    100% {
        margin-bottom: 0%;
    }
}

@-moz-keyframes imglr {
    0% {
        margin-bottom: -3%;
    }

    50% {
        margin-top: 3%;
    }

    100% {
        margin-bottom: 0%;
    }
}

@-o-keyframes imglr {
    0% {
        margin-bottom: -3%;
    }

    50% {
        margin-top: 3%;
    }

    100% {
        margin-bottom: 0%;
    }
}
@keyframes imglr {
    0% {
        margin-bottom: -3%;
    }

    50% {
        margin-top: 3%;
    }

    100% {
        margin-bottom: 0%;
    }
}

































.fsize30{
	font-size: 12px;
}

[data-dpr="2"] .fsize30{
	font-size: 24px;
}
[data-dpr="3"] .fsize30{
font-size: 28px;
}

.fsize34{
	font-size: 14px;
}

[data-dpr="2"] .fsize34{
	font-size: 28px;
}
[data-dpr="3"] .fsize34{
font-size: 42px;
}

.fsize36{
	font-size: 16px;
}

[data-dpr="2"] .fsize36{
	font-size: 32px;
}
[data-dpr="3"] .fsize36{
font-size: 48px;
}

.fsize40{
	font-size: 20px;
}

[data-dpr="2"] .fsize40{
	font-size: 40px;
}
[data-dpr="3"] .fsize40{
font-size: 60px;
}